﻿.smallCell
{
    width: 5px;
}

/*============================================== Message Box =============================================*/
.info, .success, .warning, .error, .validation
{
    border: 1px solid;
    margin: 10px 0px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.info
{
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('MessageBox/info.png');
}
.success
{
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('MessageBox/success.png');
}
.warning
{
    color: #9F6000;
    background-color: #FEEFB3;
}
.error
{
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('MessageBox/error.png');
}

.info p, .success p, .warning p, .error p
{
    padding: 0px 50px;
    text-align: center;
}
.info a, .success a, .warning a, .error a
{
    float: right;
    cursor: pointer;
    padding-top: 5px;
}

.info input[type="image"], .success input[type="image"], .warning input[type="image"], .error input[type="image"]
{
    float: right;
    cursor: pointer; /*padding-top: 5px;*/
    vertical-align: middle;
}

.messageheader
{
    background-position: 0px -200px;
    background: url('MessageBox/sprite.png') repeat-x 0px -200px;
    height: 18px;
    padding: 5px;
    vertical-align: top;
    border-bottom: solid 1px black;
    vertical-align: middle; /*color: #000; 	font-weight: bold; 	height: 18px; 	padding: 5px; 	background-image: url('images/hd_f.jpg'); 	background-repeat: repeat-x; 	background-position: left top;*/
}

.messageheadertext
{
    vertical-align: middle;
    color: Black;
    float: right;
    font-weight: bold;
}

.messagefooter
{
    text-align: center;
    padding-top: 5px;
}

.messagemodalbackground
{
    background-color: #ffffff;/*#94C4E8; /*#ABADB3;*/
    -moz-opacity: 0.1;
    filter: alpha(opacity=10);
    opacity: .10;
    z-index: 998;
}

/*================================== pager ==================================*/

.btnprev
{
    /*599CD4*/
    background-image: url('pager/back.png');
    background-position: left top;
    border: 1px solid #03386E;
    color: #4682B4;
    cursor: pointer;
    width: 80px;
    height: 25px;
    vertical-align: middle;
}

.btnprev:hover
{
    background-image: url('pager/backsel.png');
    background-position: left top;
    border: 1px solid #03386E;
    color: #ea9801;
    cursor: pointer;
    width: 80px;
    height: 25px;
    vertical-align: middle;
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
}

.btnnext
{
    background-image: url('pager/next.png');
    background-position: left top;
    border: 1px solid #03386E;
    color: #4682B4;
    cursor: pointer;
    width: 80px;
    height: 25px;
    vertical-align: middle;
}

.btnnext:hover
{
    background-image: url('pager/nextsel.png');
    background-position: left top;
    border: 1px solid #03386E;
    color: #ea9801;
    cursor: pointer;
    width: 80px;
    height: 25px;
    vertical-align: middle;
    font-family: Arial;
    font-weight: bold;
    font-size: 13px;
}

.pager
{
    padding: 5px; /*filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#BDBABD', startColorstr='#9C969C', gradientType='0');*/
    background-image: url('pager/navbg.png');
    background-repeat: repeat-x;
    background-position: left bottom;
    background-color: #fff;
    border: 1px solid #03386E;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
}

.btnpage
{
    background-image: url('pager/navbg.png');
    background-repeat: repeat-x;
    background-position: left bottom;
    border: 1px solid #03386E;
    color: #4682B4;
    cursor: pointer;
    width: 25px;
    height: 25px;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
}

.btnpage a
{
    color: #03386E;
    text-decoration: none;
}

.btnpage a:hover
{
    color: #ea9801;
    text-decoration: none;
}

.btnpage:hover
{
    background-image: url('pager/navbg.png');
    background-repeat: repeat-x;
    background-position: left top;
    border: 1px solid #03386E;
    color: #4682B4;
    cursor: pointer;
    width: 25px;
    height: 25px;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    font-family: Arial;
    font-weight: bold;
}

.btnpagesel
{
    background-image: url('pager/navbg.png');
    background-repeat: repeat-x;
    background-position: left top;
    border: 1px solid #03386E;
    color: #EA9801;
    cursor: pointer;
    width: 25px;
    height: 25px;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    font-family: Arial;
    font-weight: bold;
}

/*================================== end pager ==================================*/